/* BASE */

/** 
  * Contents (in order):
  *   reset
  *   fonts
  *   base
  *   links
  **/


/** reset ******************************/

body, div, dl, dt, dd, ul, ol, li, h1, h2, p, h3, h4, h5, h6, pre, code, 
form, fieldset, legend, input, textarea, blockquote, th, td { margin:0; padding:0; }
a, abbr, acronym, address, applet, b, big, blockquote, body, caption, 
center, cite, code, del, dd, dfn, div, dl, dt, em, fieldset, font, form, 
h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, 
li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, 
sup, th, tt, u, ul, var { /* background:transparent; */ border:0; outline:0; font-size:100%; font-style:normal; font-variant:normal; font-weight:normal; vertical-align:baseline; }
body { line-height:1; background:#fff; }
li { list-style:none; }
#content_well ul {margin-left:15px;}
#content_well ul li {list-style:disc outside none;}
#content_well ol li{list-style:decimal inside none;}
#content_well .excerpt ol li{list-style:decimal outside none; margin:3px 15px;}
#content_well .viral_toolbar ul, #content_well .tools ul, #content_well .navigation_list ul, #content_well .daily_blogs ul, #content_well ul.features, #content_well ul.main_features,  #content_well ul.more_features,  #content_well ul.promo_touts {margin-left:0px; }
#content_well .viral_toolbar li, #content_well .tools li, #content_well .navigation_list li, #content_well .daily_blogs li, #content_well .gallery_list li, #content_well li#widget, #content_well li.feature, #content_well li.promo_tout  { list-style:none; }
#content_well .gallery_list {margin-left:-10px;}
table{ border-collapse:collapse; border-spacing:0; }
caption, th { text-align:left; }
blockquote, q { quotes:none; }
q:before, q:after { content:''; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
/* to preserve line-height and selector appearance */
input, textarea, select { font-family:inherit; font-size:inherit; font-weight:inherit; }
/* to enable resizing for IE */
input, textarea, select { *font-size:100%; }
/* because legend doesn't inherit in IE */
legend { color:#000; }
:focus { outline:0; }
/** /reset ******************************/


/** fonts ******************************/
/*
Copyright (c) 2008, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 2.5.2
*/
/**
 * Percents could work for IE, but for backCompat purposes, we are using keywords.
 * x-small is for IE6/7 quirks mode.
 */
body {font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}
table {font-size:inherit;font:100%;}
/**
 * Bump up IE to get to 13px equivalent
 */
pre,code,kbd,samp,tt {font-family:monospace;*font-size:108%;line-height:100%;}
/** /fonts ******************************/


/** base ******************************/
body { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
* html body { behavior:url('/cm/marieclaire/assets/scripts/csshover2.htc'); }

input.text,
input.email,
input.password { height:20px; padding:4px 6px 0; font-size:12px; }
input.text,
input.email,
input.password,
input.file,
textarea { border:#ccc 1px solid; color:#666; }
input:focus,
textarea:focus,
select:focus { color:#000; background:#f2f2f2; }

b, b *, strong, strong * { font-weight:bold; }
i, i *, em, em * { font-style:italic; }
u, u * { text-decoration:underline; }

.clear { clear:both; }

form .error { color:red; }
/** /base ******************************/


/** links ******************************/
a,
a:link { color:BLACK; text-decoration:none; }
a:hover { text-decoration:underline; }
/** /links ******************************/

/*Date Stamp*/
#section_info .datestamp {color: #888; font: 12px Verdana; float: left; margin-bottom: 5px; margin-top: 10px;}
#date_stamp{margin-bottom: 5px;margin-top: 20px;}
#date_stamp  p{color: #888888;font: 12px Verdana;}